Bug 1206833 - kdocker-4.9 is available
Summary: kdocker-4.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdocker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Raphael Groner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: qtsingleapplication-qt5
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-28 22:44 UTC by Upstream Release Monitoring
Modified: 2015-04-21 18:50 UTC (History)
3 users (show)

Fixed In Version: kdocker-4.9-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-07 07:26:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1187869 None None None Never

Internal Links: 1187869

Description Upstream Release Monitoring 2015-03-28 22:44:56 UTC
Latest upstream release: 4.9
Current version/release in rawhide: 4.8-2.fc23
URL: https://github.com/user-none/KDocker

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Raphael Groner 2015-03-29 00:06:24 UTC
Unfortunately, QtSingleApplication is available currently for qt4 only, without bundling a special fork like upstream does provide it. Upstream moved to Qt5.

Comment 2 Upstream Release Monitoring 2015-03-29 00:16:46 UTC
raphgro's kdocker-4.9-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=624438

Comment 3 Fedora Update System 2015-03-29 00:42:48 UTC
kdocker-4.9-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/kdocker-4.9-1.fc22

Comment 4 Fedora Update System 2015-03-29 00:44:10 UTC
kdocker-4.9-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/kdocker-4.9-1.fc21

Comment 5 Fedora Update System 2015-03-30 06:59:55 UTC
Package kdocker-4.9-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdocker-4.9-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-4963/kdocker-4.9-1.fc22
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-03-30 20:40:11 UTC
kdocker-4.9-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/kdocker-4.9-1.el7

Comment 7 Fedora Update System 2015-04-07 07:26:20 UTC
kdocker-4.9-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-04-17 18:15:54 UTC
kdocker-4.9-1.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 9 Fedora Update System 2015-04-21 18:50:55 UTC
kdocker-4.9-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.